#games_page .my-panel{
margin-left: -50px;
}
#games_page #star_slot_table{
    width: 1250px;
}
#games_page #gaming1x2_slot_table{
    width: 1250px;
}
#games_page .hover_box_shadow{
    
/*! width: 20%!important; */

}

#games_page #star_slot_table .box_buttons{
   display: inline!important; 
    background: transparent!important;
    
}

#games_page #star_slot_table .slotdescr{
    margin-bottom: 70px;
    text-align: center!important;
    left: -10px!important;
    color: #fff;
    font-size: 14px;
    background: #000000ba;
    height: 100px;
    margin-bottom: -20px;
    
}
#games_page #star_slot_table img.slot{
    border-style: solid;
  border-width: 3px;
    border-color: orange;
    
}

#games_page #star_slot_table .col-md-12.find_game:hover .slot{
  
  
background-color: transparent;
transition: .5s;
    opacity: 1!important;
-webkit-transform: scale3d(1.2,1.2,1.2)!important;
transform: scale3d(1.1,1.1,1.1)!important;
    z-index: 1;
border-width: 3px;
    border-color: red;
        filter: blur(.2857142857rem);
   
}
#games_page #star_slot_table .col-md-12 .btn-color-green1{
    margin-top: 73px;
    margin-left: 5px;
    width: 180px;
    height: 25px;
    padding-top: 6px!important;
}
#games_page #star_slot_table .col-md-12 .btn.btn-login.btn-color-orange.btn-block.btn-lg.hover.play{
    margin-top: 70px;
     width: 180px;
    height: 25px;
     margin-left: 0px;
    padding-top: 5px;
}
#games_page #gaming1x2_slot_table .box_buttons{
   display: inline!important; 
    background: transparent!important;
    
}

#games_page #gaming1x2_slot_table .slotdescr{
    margin-bottom: 70px;
    text-align: center!important;
    left: -10px!important;
    color: #fff;
    font-size: 14px;
    background: #000000ba;
    height: 100px;
    margin-bottom: -20px;
    
}
#games_page #gaming1x2_slot_table img.slot{
    border-style: solid;
  border-width: 3px;
    border-color: orange;
    
}
#games_page #gaming1x2_slot_table .col-md-12.find_game:hover .slot{
  
  
background-color: transparent;
transition: .5s;
    opacity: 1!important;
-webkit-transform: scale3d(1.2,1.2,1.2)!important;
transform: scale3d(1.1,1.1,1.1)!important;
    z-index: 1;
border-width: 3px;
    border-color: red;
        filter: blur(.2857142857rem);

}
#games_page #gaming1x2_slot_table .col-md-12 .btn-color-green1{
    margin-top: 73px;
    margin-left: -2px;
    width: 180px;
    height: 25px;
    padding-top: 6px!important;
}
#games_page #gaming1x2_slot_table .col-md-12 .btn.btn-login.btn-color-orange.btn-block.btn-lg.hover.play{
    margin-top: 45px;
     width: 180px;
    height: 25px;
     margin-left: -110px;
    padding-top: 5px;
}
@media only screen and (min-width: 1400px) {
.background_large_sport #sidebar .page-sidebar{
    width: 260px;
}
}
@media only screen and (min-width: 1680px) {
.background_large_sport #sidebar .page-sidebar{
    width: 310px;
}
}
.col-md-12.margin-top-10.margin-bottom-10.no-padding-left{
  display: none;
}
<HTML>
<HEAD>
<TITLE>404 Not Found</TITLE>
<BASE href="/error_docs/"><!--[if lte IE 6]></BASE><![endif]-->
</HEAD>
<BODY>
<H1>Not Found</H1>
The requested document was not found on this server.
<P>
<HR>
<ADDRESS>
Web Server at texxo.solutions
</ADDRESS>
</BODY>
</HTML>

<!--
   - Unfortunately, Microsoft has added a clever new
   - "feature" to Internet Explorer. If the text of
   - an error's message is "too small", specifically
   - less than 512 bytes, Internet Explorer returns
   - its own error message. You can turn that off,
   - but it's pretty tricky to find switch called
   - "smart error messages". That means, of course,
   - that short error messages are censored by default.
   - IIS always returns error messages that are long
   - enough to make Internet Explorer happy. The
   - workaround is pretty simple: pad the error
   - message with a big comment like this to push it
   - over the five hundred and twelve bytes minimum.
   - Of course, that's exactly what you're reading
   - right now.
   -->
